Subject: Re: Re: realtek PHY commit bbc4d71d63549 causes regression

From: Andrew Lunn <[email-masked]>
Date: Sat, 14 Nov 2020 01:40:02 +0100

> One question that still has not been answered is how many actual
> platforms were fixed by backporting Realtek's follow up fix to
> -stable. My suspicion is none. That by itself should be enough
> justification to revert the backport of that change.
 
I think i've already said that would be a good idea. It makes the
problem less critical. But the problem is still there, we are just
kicking the can down the road. I've not seen much activity actually
fixing the broken DT. So i suspect when we catch up with the can, we
will mostly still be in the same place. Actually, maybe worse, because
broken DTs have been copy/pasted for new boards?

	Andrew